Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4951 - DHCP partially fails when using bootnet.img and ftp
Summary: DHCP partially fails when using bootnet.img and ftp
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-07 13:45 UTC by ericms
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 13:03:51 UTC


Attachments (Terms of Use)

Description ericms 1999-09-07 13:45:55 UTC
I've tested this on a number of systems, and the result is
always the same.  When I install RH6.0 using the bootnet.img
to do an ftp install on a machine that uses DHCP it fails to
properly get the DHCP information.  In particular, it WILL
get the IP address, but it WILL NOT get the DNS servers, or
hosyname, the have to be entered manually in /etc/resolve.
This problem does not occur when doing an install using NFS
or locally from a CD-ROM.  I've tested this on multiple
machiens using different ethernet cards.

Comment 1 Jay Turner 2000-02-08 13:03:59 UTC
This issue should be resolved in release 6.1 of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.